<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a2d6bba6e174f9115b167c27671b7893">
  <dict>
    <!--2022-05-24 10:58:53.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
